<%@ page language="java" contentType="text/html;utf-8" pageEncoding="utf-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>运动会管理系统</title>
	<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/css/admin.css">
    <link rel="stylesheet" href="CSS/sweetalert.css" type="text/css"></link>
  
    	<style>
           
            .leftMenu{margin:0px;margin-top:5px;}
            .leftMenu .panel-heading{font-size:14px;padding-left:20px;height:40px;line-height:36px;color:white;position:relative;cursor:pointer;}/*转成手形图标*/
            .leftMenu .panel-heading span{position:absolute;right:10px;top:12px;}
            .leftMenu .menu-item-left{padding: 2px; background: transparent; border:1px solid transparent;border-radius: 6px;}
            .leftMenu .list-group-item:hover{background:#C4E3F3;border:1px solid #1E90FF;}
        </style>
</head>
<body>

<jsp:include page="header.jsp"/>
<div class="container-fluid main" >
	<div class="row">
		     <div class="col-md-2" >
		     <div class="mainContent" style="height:850px;">
                <div class="panel-group table-responsive" role="tablist">
                   <c:if test="${sessionScope.user.type==2}">
                    <div class="panel panel-primary leftMenu" >
                        <!-- 利用data-target指定要折叠的分组列表 -->
                     
                        <div class="panel-heading" id="collapseListGroupHeading1" data-toggle="collapse" data-target="#collapseListGroup1" role="tab" >
                            <h4 class="panel-title" >
                               	运动管理
                                <span class="glyphicon glyphicon-chevron-up right"></span>
                            </h4>
                        </div>
                        <!-- .panel-collapse和.collapse标明折叠元素 .in表示要显示出来 -->
                        <div id="collapseListGroup1" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="collapseListGroupHeading1">
                            <ul class="list-group">
                           
                              <li class="list-group-item">
                                <a class="menu-item-left" href="add_sport.jsp" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>添加运动
                                </a>
                              </li>
                               <li class="list-group-item">
                                <a class="menu-item-left" href="SportServlet?method=sport_gl" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>管理运动
                                </a>
                              </li>
                        </div>
                    </div><!--panel end-->
                   
                    <div class="panel panel-primary leftMenu" >
                        <!-- 利用data-target指定要折叠的分组列表 -->
                        <div class="panel-heading" id="collapseListGroupHeading1" data-toggle="collapse" data-target="#collapseListGroup1" role="tab" >
                            <h4 class="panel-title" >
                               	管理运动员
                                <span class="glyphicon glyphicon-chevron-up right"></span>
                            </h4>
                        </div>
                        <!-- .panel-collapse和.collapse标明折叠元素 .in表示要显示出来 -->
                        <div id="collapseListGroup1" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="collapseListGroupHeading1">
                            <ul class="list-group">
                           
                              <li class="list-group-item">
                                <a class="menu-item-left" href="add_player.jsp" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>添加运动员
                                </a>
                              </li>
                               <li class="list-group-item">
                                <a class="menu-item-left" href="SportServlet?method=player_gl" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>管理运动员
                                </a>
                              </li>
                        </div>
                    </div><!--panel end-->
                     <div class="panel panel-primary leftMenu" >
                        <!-- 利用data-target指定要折叠的分组列表 -->
                        <div class="panel-heading" id="collapseListGroupHeading1" data-toggle="collapse" data-target="#collapseListGroup1" role="tab" >
                            <h4 class="panel-title" >
                               	成绩管理
                                <span class="glyphicon glyphicon-chevron-up right"></span>
                            </h4>
                        </div>
                        <!-- .panel-collapse和.collapse标明折叠元素 .in表示要显示出来 -->
                        <div id="collapseListGroup1" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="collapseListGroupHeading1">
                            <ul class="list-group">
                           
                              <li class="list-group-item">
                                <a class="menu-item-left" href="SportServlet?method=add_score" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>录入成绩
                                </a>
                              </li>
                               <li class="list-group-item">
                                <a class="menu-item-left" href="SportServlet?method=score_gl" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>管理成绩
                                </a>
                              </li>
                              </ul>
                        </div>
                    </div><!--panel end-->
                     </c:if>
                     <div class="panel panel-primary leftMenu" >
                        <!-- 利用data-target指定要折叠的分组列表 -->
                        <div class="panel-heading" id="collapseListGroupHeading1" data-toggle="collapse" data-target="#collapseListGroup1" role="tab" >
                            <h4 class="panel-title" >
                               	综合管理
                                <span class="glyphicon glyphicon-chevron-up right"></span>
                            </h4>
                        </div>
                        <!-- .panel-collapse和.collapse标明折叠元素 .in表示要显示出来 -->
                        <div id="collapseListGroup1" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="collapseListGroupHeading1">
                            <ul class="list-group">
                           
                              <li class="list-group-item">
                                <a class="menu-item-left" href="SportServlet?method=rank_score" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>名次列表
                                </a>
                              </li>
                               <li class="list-group-item">
                                <a class="menu-item-left" href="SportServlet?method=score_tt" target="MainFrame">
                                    <span class="glyphicon glyphicon-triangle-right"></span>团体得分
                                </a>
                              </li>
                              </ul>
                        </div>
                    </div><!--panel end-->
                </div>
            </div>
            </div>
         <div class="col-md-10" >
		<div id="main" style="height:850px;width:100%">
			 <c:if test="${sessionScope.user.type==2}">
				<iframe src="SportServlet?method=sport_gl" name="MainFrame" width="100%" height="100%;" frameborder="0" scrolling="no"></iframe>
			    </c:if>
			     <c:if test="${sessionScope.user.type==1}">
				<iframe src="SportServlet?method=rank_score" name="MainFrame" width="100%" height="100%;" frameborder="0" scrolling="no"></iframe>
			    </c:if>
		</div>
		</div>
		
	</div>
</div>
<script type="text/javascript" src="${pageContext.request.contextPath}/js/jquery-3.1.0.min.js"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/js/bootstrap.js"></script>
<script>
        $(function(){
   
            $(".panel-heading").click(function(e){
                /*切换折叠指示图标*/
                $(this).find("span").toggleClass("glyphicon-chevron-down");
                $(this).find("span").toggleClass("glyphicon-chevron-up");
            });
        });
        </script>
</body>
</html>